.topmenu{
	background-color:#fff;
	color:#58595b !important;
	border-bottom: 1px solid #666;
	height:72px;
}
.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    background-color: #fff;
}
.navbar-custom-2 {
    margin-bottom: 0;
    background-color: #39b54a !important;
	height:50px;
	position:relative;
}
.navbar-custom-2 .navbar-collapse {
    background-color: #39b54a !important;
}

.navbar-brand {
    font-weight: 700;
}

.navbar-brand:focus {
    outline: 0;
}

.navbar-custom a {
    color: #58595b;
	/*font-weight:bold;*/
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    background-color: rgba(0,147,68,.2);
}

.navbar-custom .nav li a.no-hover:hover,
.navbar-custom .nav li a.no-hover:focus {
    outline: 0;
    background-color: rgba(255,255,255,1) !important;
}

/*navbar custom 2*/
.navbar-custom-2 a {
    color: #fff;
		height:40px;
}

.navbar-custom-2 .nav li a {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	height:50px;
	padding-top:16px !important;
}
.navbar-custom-3 .nav li a {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
		height:40px;
		padding-top:10px !important;
}

.navbar-custom-2 .nav li a:hover,
.navbar-custom-2 .nav li a:focus,
.navbar-custom-2 .nav li.active {
    outline: 0;
    background-color: #009344;
	height:50px;
}

.navbar-custom-2 .navbar-toggle{
    padding: 2px 6px;
    font-size: 16px;
    color: #000;
}

.navbar-toggle {
    padding: 9px 6px;
    font-size: 16px;
    color: #000;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}
.navbar-custom-2 .navbar-brand{
	background-color:#39b54a;
	height:50px;
}
@media(min-width:767px) {
    .navbar {
        padding: 20px 0 0 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    .top-nav-collapse {
        padding: 0;
        background-color: #fff;
    }
	.navbar-custom-2 .navbar-brand {
		background-color:#009344;
		padding:15px !important;
	}
	.navbar-custom-3 .navbar-brand {
		background-color:#009344;
		padding:10px !important;
	}
    .navbar-custom.top-nav-collapse {
        /*border-bottom: 1px solid rgba(255,255,255,.3);*/
    }
}
@media (min-width:768px){
	.quickRibbon{
		background: linear-gradient(to right, #009344 0%, #009344 49%, #39b54a 51%, #39b54a 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
		height:50px;
	}	
	li.navbody a:hover{
		/*background-image:url(images/arrow-hover.png);*/
		background-color:#009344;
	}
	li.navbody{
		left:-3px;
	}
	li.navbody a{
		/*background:url(images/arrow.png) center left no-repeat #39b54a;*/
		padding-left: 26px;
		padding-right: 26px;
	}
	li.tail a{
		padding-left: 26px;
		padding-right: 26px;
	}	
	.membercontainer{
		margin-top:100px;
	}
}
@media (max-width:768px){
	.quickRibbon{
		background-color: #009344;
	}	
	li.navbody a{
		background-color: #39b54a;
	}
	li.navbody a:hover{
		background-color: #009344;
	}
	.navbar-custom-2 .navbar-header{
		background-color:#39b54a;
	}
	.navbar-custom-2 .navbar-collapse{
		background-color:#39b54a;
		z-index:100;
		position:relative;
	}
	.navbar-custom-3 .navbar-header{
		background-color:#39b54a;
	}
	.navbar-custom-3 .navbar-collapse{
		background-color:#39b54a;
		z-index:100;
		position:relative;
	}
	.membercontainer{
		margin-top:20px;
	}
}

/*navbar-custom-3 grey sorting*/
.navbar-custom-3 {
    margin-bottom: 0;
    background-color: #000;
	height:40px;
}
.navbar-custom-3 a {
    color: #fff;
		height:40px;
}
.navbar-custom-3 .nav li a:hover,
.navbar-custom-3 .nav li a:focus,
.navbar-custom-3 .nav li.active {
    outline: 0;
    background-color: #009344;
	height:40px;
}
.navbar-custom-3 .navbar-toggle{
    padding: 2px 6px;
    font-size: 16px;
    color: #000;
}
.navbar-custom-3 .navbar-brand{
	background-color:#39b54a;
	padding:10px 40px;
}

.navbar-custom-3 .navbar-header{
	background-color:#39b54a;
}
.navbar-custom-3 .navbar-collapse{
	background-color:#39b54a;
	z-index:100;
	position:relative;



